
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.

# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.

# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 StasZ
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: <assetml@linux.isbeter.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-15\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pyassetml-creator.py \n"

msgid "Apple"
msgstr "Appel"

msgid "Bear"
msgstr "Beer"

msgid "Boat"
msgstr "Boot"

msgid "Bread"
msgstr "Brood"

msgid "Car"
msgstr "Auto"

msgid "Dog"
msgstr "Hond"

msgid "Fish"
msgstr "Vis"

msgid "Grapes"
msgstr "Druiven"

msgid "Lion"
msgstr "Leeuw"

msgid "Monkey"
msgstr "Aap"

msgid "Plane"
msgstr "Vliegtuig"

msgid "Tree"
msgstr "Boom"
